Bug 1192009 - wildfly: Package is not installable
Summary: wildfly: Package is not installable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wildfly
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1206515
TreeView+ depends on / blocked
 
Reported: 2015-02-12 11:40 UTC by Mikolaj Izdebski
Modified: 2016-11-19 21:09 UTC (History)
3 users (show)

Fixed In Version: wildfly-10.1.0-6.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 21:09:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2015-02-12 11:40:45 UTC
Description of problem:
Package wildfly is not installable in F22 and F23.

Version-Release number of selected component (if applicable):
8.1.0-3

Steps to Reproduce:
1. dnf install wildfly

Actual results:
nothing provides mvn(org.jipijapa:jipijapa-openjpa) needed by wildfly-8.1.0-3.fc22.noarch

Comment 1 Gerard Ryan 2015-05-03 15:06:16 UTC
Adding this as a blocker to eclipse-jbosstools FTBFS in Rawhide.

The only thing making wildfly-8.1.0-3 broken/uninstallable in Rawhide now is broken mojarra, which can be fixed by applying the patch provided by jhernandez in bug #1049938.

Comment 2 Jan Kurik 2015-07-15 14:33:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora Update System 2016-11-03 11:02:03 UTC
wildfly-10.1.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a04534101f

Comment 4 gil cattaneo 2016-11-04 13:10:15 UTC
For now we can not import wildfly 10+ in F24 and F23, because of some dependencies not updatable in these branches. See https://fedoraproject.org/wiki/WildFly#Updating

Comment 5 Fedora Update System 2016-11-05 18:58:18 UTC
wildfly-10.1.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a04534101f

Comment 6 Fedora Update System 2016-11-19 21:09:36 UTC
wildfly-10.1.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.